<?php

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

class PayChef_Gateway_Amex extends PayChef_Gateway_SubscriptionBase
{
    public function __construct()
    {
        $this->id = PAYCHEF_PM_PREFIX . 'american-express';
        $this->method_title = __('Amex (Paychef)', 'paychef-payments-for-woocommerce');

        parent::__construct();
    }
}
